<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.crpt" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible Values</Title>
	</Header>
	<ListValue ID="planned"><Value>Planned Quantity</Value>
		<Paragraph>The remaining production time is based on the quantity of the item that must still be processed.</Paragraph>
	</ListValue>
	<ListValue ID="spent"><Value>Time Spent</Value>
		<Paragraph>The remaining production time is based on the original production time minus the hours booked on the production order.</Paragraph>
	</ListValue>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000074" role="manual">To calculate remaining production time</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
